

#bwNavigation{display:none; }

#bwTabBar{display:none;}
#bwJumpToField{display:none;}
#HelpBar{display:none;}
.bwGoToPage{display:none;}
#bwTitle{display:none;}
#bwAlphabet{display:none;}
#paTopTwentyFive{display:none;}
fieldset{display:none;}



#bwContent{
display: block;
width:100%;
clear:both;
margin:1em 0 0 0 ;
border:0;
padding:0;
float: none !important;
}



#bwJournals{
width:100%;
clear: both;
display: block;
float:none !important;
padding:0;
margin:0;

}



